
/*Homework 2 Menu*/
.menu {
	position: absolute; 
	width: 900px; 
	height: 60px;
	margin: 0px 0 0 0;
	font-size: 1.2em;
}

.cell_1_2 {
	position: absolute; 
	left: -150px; 
	top: 0px; 
	width: 180px;
	height: 40px;
	text-align: center;
	line-height: 40px;    
}

.cell_1_3 {
	position: absolute; 
	left: 60px; 
	top: 0px; 
	width: 180px;
	height: 40px;
	text-align: center;
	line-height: 40px;
}

.cell_1_4 {
	position: absolute; 
	left: 280px; 
	top: 0px; 
	width: 180px;
	height: 40px;
	text-align: center;
	line-height: 40px;
}

.cell_1_5 {
	position: absolute; 
	left: 530px; 
	top: 0px; 
	width: 180px;
	height: 40px;
	text-align: center;
	line-height: 40px;
}



/*Homework 3 Menu*/

.cell_2_1 {
	position: absolute; 
	left: 0px; 
	top: 0px; 
	width: 90px;
	height: 40px;
	text-align: center;
	line-height: 40px;
}

.cell_2_2 {
	position: absolute; 
	left: 110px; 
	top: 0px; 
	width: 90px;
	height: 40px;
	text-align: center;
	line-height: 40px;	
}

.cell_2_3 {
	position: absolute; 
	left: 220px; 
	top: 0px; 
	width: 90px;
	height: 40px;
	text-align: center;
	line-height: 40px;	
}

.cell_2_4 {
	position: absolute; 
	left: 330px; 
	top: 0px; 
	width: 90px;
	height: 40px;
	text-align: center;
	line-height: 40px;		
}

.cell_2_5 {
	position: absolute; 
	left: 440px; 
	top: 0px; 
	width: 90px;
	height: 40px;
	text-align: center;
	line-height: 40px;		
}

.cell_2_6 {
	position: absolute; 
	left: 550px; 
	top: 0px; 
	width: 90px;
	height: 40px;
	text-align: center;
	line-height: 40px;		
}

.cell_2_7 {
	position: absolute; 
	left: 660px; 
	top: 0px; 
	width: 90px;
	height: 40px;
	text-align: center;
	line-height: 40px;
}











	
